CVE-2022-32880

Description

This issue was addressed by enabling hardened runtime. This issue is fixed in macOS Monterey 12.5. An app may be able to access user-sensitive data.

Related CPE's

References

Release NotesVendor Advisory

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics